*{
	font-family: 'Roboto', sans-serif;
}

.container{
	max-width: 1200px;
}

.top{
	background-color: #182531;
	width: 100%;
	height: 40px;
}
.top p{
	color: #fff;
	width: auto;
	float: left;
	line-height: 40px;
}
.top p:last-child{
	float: right;
}
.top p a img{
    height: 15px;
    margin: 5px;
}
.top p a{
	color: #fff;
	margin-left: 20px;
}

.hero{
    background: #212F3D  url('imgs/bg-blue.png') top left no-repeat;
    width: 100%;
    height: auto;
    color: #fff;
}
.hero .container{
    position: relative;
}
.hero .col-xs-12.col-sm-6{
	padding: 0;
}
.hero .logo img{
	width: 100%;
    max-width: 250px;
    margin-top: 30px;
}
.hero .menu ul{
	float: right;
	text-align: right;
	margin-top: 30px;
}
.hero .menu li{
	float: left;
	list-style-type: none;
}
.hero .menu li a{
	color: #fff;
	padding: 10px;
}
.hero .menu li a.apply{
	border-radius: 3px;
	background: rgba(142,212,50,1);
	background: -moz-linear-gradient(top, rgba(142,212,50,1) 0%, rgba(142,212,50,1) 19%, rgba(49,178,17,1) 69%, rgba(49,178,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,212,50,1)), color-stop(19%, rgba(142,212,50,1)), color-stop(69%, rgba(49,178,17,1)), color-stop(100%, rgba(49,178,17,1)));
	background: -webkit-linear-gradient(top, rgba(142,212,50,1) 0%, rgba(142,212,50,1) 19%, rgba(49,178,17,1) 69%, rgba(49,178,17,1) 100%);
	background: -o-linear-gradient(top, rgba(142,212,50,1) 0%, rgba(142,212,50,1) 19%, rgba(49,178,17,1) 69%, rgba(49,178,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(142,212,50,1) 0%, rgba(142,212,50,1) 19%, rgba(49,178,17,1) 69%, rgba(49,178,17,1) 100%);
	background: linear-gradient(to bottom, rgba(142,212,50,1) 0%, rgba(142,212,50,1) 19%, rgba(49,178,17,1) 69%, rgba(49,178,17,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ed432', endColorstr='#31b211', GradientType=0 );
}
.hero .menu li a.apply:hover{
	text-decoration: none;
}
.hero .hero-down img.man{
	position: absolute;
	right: 30%;
	bottom: 0;
	width: 370px;
	z-index: 99;
}

.hero .hero-left h3{
    font-weight: normal;
    margin-top: 40px;
    max-width: 350px;
}
.hero .hero-left ul{
    padding: 0;
    margin: 20px 0;
}
.hero .hero-left ul li{
    list-style-type: square;
    list-style-position: inside;
    font-size: 30px;
    line-height: 20px;
}
.hero .hero-left ul li span{
	font-size: 17px;
	line-height: 17px;
	margin: 0;
}
.hero .testimonial{
    background-color: #182531;
    padding: 30px;
    border-radius: 3px;
    border: 1px solid #848484;
    max-width: 400px;
}
.hero .testimonial p:first-child{
	margin-bottom: 10px;
}
.hero .testimonial p{
	margin: 0;
    max-width: 250px;
    font-size: 15px;
}
.hero p.rates{
    font-size: 12px;
    margin-top: 10px;
}

.hero .hero-right form#quote{
    display: none;
}
.hero .hero-right form{
    background-color: #dce3e9;
    border: 2px solid #182531;
    border-radius: 5px;
    padding: 20px;
    max-width: 350px;
    float: right;
    margin-top: 20px;
    color: #000;
}
.hero .hero-right form h3{
    margin-top: 0;
    text-align: center;
}
.hero .hero-right form p{
    margin-bottom: 5px;
    border-bottom: 1px solid #777;
    padding-bottom: 10px;
}

.hero .hero-right form .form-group label{
    width: 100%;
    font-size: 17px;
    font-weight: normal;
}
.hero .hero-right form .form-group select{
    border: 1px solid #282828;
}

.hero .hero-right form .form-group span.glyphicon.glyphicon-map-marker{
    padding: 4px;
    margin-top: -32px;
    display: inherit;
    font-size: 18px;
    width: 25px;    
}
.hero .hero-right form .form-group span.dollar-sign{
    position: absolute;
    margin: 7px;
    display: block;
    z-index: 9;
}
.hero .hero-right form .form-group iframe{
    margin: -5px auto;
}
.hero .hero-right form .form-group input{
	padding-left: 25px;
    border: 1px solid #282828;
}
.hero .hero-right form .form-group button{
	background-color: #ef511b;
    color: #fff;
    margin-top: 11px;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    height: 40px;
}
.hero .hero-right .privacy {
    display: block;
    float: right;
    width: 100%;
    max-width: 350px;
    text-align: center;
}
.hero .hero-right .privacy img{
    max-width: 250px;
    margin: 10px auto;
    text-align: center;
    display: block;
}

.offer{
	background-color: #f0f0f0;
	padding: 30px 0;
}
.offer .col-xs-12.col-sm-4{
    background: #fff;
    width: 31.333333%;
    margin: 1%;
    padding: 20px;
    color: #46617d;
}
.offer .col-xs-12.col-sm-4 img{
    margin: 0 auto;
    display: inherit;
    height: 110px;	
}
.offer .col-xs-12.col-sm-4 h3{
    margin-bottom: 20px;
}
.offer .col-xs-12.col-sm-4 h3 span{
    color: #fff;
    background: #46617D;
    padding: 0 10px;
    border-radius: 50%;
}

.offer .col-xs-12.col-sm-4 a{
    color: #fff;
    background: #46617D;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    display: inline-block;
    border-radius: 3px;
    line-height: 40px;
    font-weight: 500;
    margin-top: 20px;
}

.partners{
	background: #182531 url('imgs/house-bg.png') top center no-repeat; 
	background-size: cover;
	color: #fff;
	padding: 80px 0;
}
.partners h4{
	font-size: 20px;
	margin-bottom: 20px;
}

.partners img{
    width: 24%;
    max-height: 80px;
}
.partners img.height{
	height: 55px;
    width: auto;
}

.contact{
	background-color: #f0f0f0;
	background: url('imgs/contact-bg.png') top left no-repeat;
	background-size: cover;
    width: 100%;
    height: auto;
    color: #000;

}
.contact img{
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
}
.contact h2{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 35px;
    margin: 30px 0;
    margin-top: 80px;
}
.contact h4{
    font-size: 20px;
}
.contact p{
    max-width: 460px;
    line-height: 23px;
    margin-bottom: 30px;
}
.contact a:hover{
	text-decoration: none;
}
.contact a{
    border: 2px solid #182531;
    border-radius: 3px;
    padding: 10px 30px;
    text-transform: uppercase;
    color: #182531;
    font-size: 15px;
    font-weight: bold;
}

.quote-down{
	background-color: #304255;
	width: 100%;
	padding: 30px 0;
}
.quote-down h2{
    color: #fff;
    text-transform: uppercase;
}

.quote-down form div.col-xs-12.col-sm-4{
	padding-left: 0;
}
.quote-down form select{
	height: 50px;
	font-size: 17px;
}
.quote-down form input{
	height: 50px;
	padding-left: 25px;
    border: 1px solid #282828;
    font-size: 17px;
}
.quote-down form span{
	position: absolute;
    margin: 13px 10px;
    font-size: 18px;
}
.quote-down form button{
	background-color: #ef511b;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    height: 50px;
}

.footer{
	background-color: #182531;
	width: 100%;
}
.footer .menu-footer{
	width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: none;
    padding: 0; 
}
.footer .menu-footer li{
    list-style-type: none;
    display: inline-block;
    padding: 15px;
}
.footer .menu-footer li a{
	color: #6f9ec9;
}
.footer p{
	color: #4e6981;
	text-align: center;
	margin: 30px auto;
    font-size: 13px;
}

img.man2{
    display: none;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 450px
}

@media(max-width: 993px){
    .hero .menu ul{
        padding: 0;
    }
    .hero .hero-down img.man{
        display: none;
    }
    .contact img{
        margin: 50px auto;
    }
    .contact{
        padding-bottom: 20px;
    }
    .hero .hero-down img.man{
        display: none!important;
    }
    img.man2{
        position: absolute;
        right: 0;
        bottom: 0;
        width: 370px
    }
}

@media(max-width: 767px){
    .offer .col-xs-12.col-sm-4{
        width: 100%;
        margin: 20px 0;
    }
    .offer .col-xs-12.col-sm-4 h3{
        text-align: center;
    }
    .contact{
        padding-bottom: 50px;
    }
    .contact span{
        white-space: nowrap;
        line-height: 50px;
        text-align: center;
        font-size: 18px;
    }
    .footer .menu-footer li{
        padding: 10px;
    }    
    .hero .hero-right form{
        float: none;
        margin: 0px auto;
    }
    .hero .col-xs-12.col-sm-6 {
        padding: 0 15px;
    }
    .top{
        display: none;
    }
    .hero .menu {
        display: none;
    }
    .hero .logo img{
        margin: 20px auto;
    }

    .col-xs-12.col-sm-6.hero-left {
        max-width: 400px;
        margin: 0px auto;
        float: none;
    }

    .hero .hero-right .privacy {
        display: inline-block;
        float: none;
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .hero .testimonial{
        float: none;
        margin: 0 auto;
        max-width: 350px;
        padding: 20px;
    }
    .hero p.rates{
        margin: 15px auto;
        text-align: center;
    }
    .contact h2 {
        font-size: 30px;
        margin-top: 50px;
    }
    .contact img {
        margin: 20px auto;
    }
    .hero .hero-left h3{
        margin-top: 10px;
    }

    .hero .hero-down img.man, img.man2{
        display: none!important;
    }

    form#map.animate-form {
        right: auto;
        left: calc(50% - 200px);
    }

}

@media(max-width: 400px){
    form#compare, form#database, #verification{
        left: auto!important;
    } 
    form{
        left: auto!important;
    }
}


.animate-center{
    position: fixed;
    z-index: 1000;
    top: 10%;
    left: calc(50% - 200px);    
 }


.wrap-fade{
    display: none;
    position: fixed;
    width: auto;
    min-width: 100%;
    height: auto;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.70);
    z-index: 999;
}

.animate-form{
    position:absolute;
     z-index:1000;
     right: 0px;
     left: auto;
}
#quote{
    display: none;
}


form#database{
    display: none;
    position: fixed;
    z-index: 9999;
    top:10%;
    left:calc(50% - 200px);
    padding: 50px;
    width: 100%;
    max-width: 400px;
    height: auto;
    min-height: 300px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
}
#database p{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin: 50px auto;
}

img.element {
  display: block;
  margin: 0 auto;
  height: 40px;
  width: 40px;
  animation: roll 3s infinite;
  transform: rotate(30deg);
}

@keyframes roll {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

form#compare{
    display: none;
    position: fixed;
    z-index: 9999;
    top:10%;
    left:calc(50% - 200px);
    padding: 20px;
    width: 100%;
    max-width: 400px;
    height: auto;
    min-height: 300px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
}
#compare h3{
    text-align: center;
}
#compare p{
    text-align: center;
    font-size: 15px;
    margin: 10px auto;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
#compare input[type="button"]{
    background-color: #ef511b;
    height: 50px;
    color: #fff;
    font-size: 20px;
}
#compare input{
    height: 40px;
    border: 1.5px solid #777;
}
#compare input:focus {
    border: 2px solid #66afe9;
}

#verification{
    display: none;
    position: fixed;
    z-index: 9999;
    top:10%;
    left:calc(50% - 200px);
    padding: 20px;
    width: 100%;
    max-width: 400px;
    height: auto;
    min-height: 300px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);

}
#verification h3{
     font-size: 30px;
    font-weight: 500;   
}
#verification p{
    font-size: 17px;
    margin: 20px auto;
}
#verification p.call{
    font-size: 20px;
    margin: 20px auto;
}   
#verification a:hover{
    text-decoration: none;
}
#verification a{
    background-color: #ef511b;
    height: 60px;
    color: #fff;
    width: 100%;
    display: block;
    line-height: 60px;
    font-size: 30px;
    border-radius: 5px;
}
#verification table{
    border:none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    display: inline-block;
}
#verification table tbody{
    width: 100%;
    display: inline-block;
}
#verification table tr {
    width: 100%;
    display: inline-block;
}
#verification table tr td:first-child{
    text-align: right;
    width: 40%;
    padding-right: 10px;
    display: inline-block;
    float: left;
    font-weight: bold;
    color: #777;
    font-size: 15px;
}
#verification table tr td{
    text-align: left;
    width: 60%;
    padding-left: 10px;
    display: inline-block;
    float: right;
    color: #777;
    font-size: 15px;
}

.gform_wrapper form{
    display: none;
    position: absolute;
    z-index: 9999;
    top:10%;
    left:calc(50% - 200px);
    padding: 20px;
    width: 100%;
    max-width: 400px;
    height: auto;
    min-height: 300px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
}
.gform_wrapper form h3{
    text-align: center;
}
.gform_wrapper form p{
    text-align: center;
    font-size: 15px;
    margin: 10px auto;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.gform_wrapper form input[type="button"]{
    background-color: #ef511b;
    height: 50px;
    color: #fff;
    font-size: 20px;
}
.gform_wrapper form input{
    height: 40px;
    border: 1.5px solid #777;
}
.gform_wrapper form input:focus {
    border: 2px solid #66afe9;
}


.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large{
     height: 40px;
    border: 1.5px solid #777;
    display: block;
    width: 100%!important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.gform_wrapper h3.gform_title {
    font-size: 24px;
    text-align: center;
}

.gform_wrapper span.gform_description {
    font-weight: 400;
    text-align: center;
    font-size: 15px;
    margin: 10px auto;
}

.gform_wrapper .gform_heading {
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    background-color: #ef511b;
    height: 50px;
    color: #fff;
    font-size: 20px;
    border: 1.5px solid #777;
    display: block;
    width: 100%;
    padding: 6px 12px;
    line-height: 1.42857143;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


iframe#gform_ajax_frame_11 {
    display: block;
    overflow: visible;
    position: absolute;
    z-index: 9999;
    top: 10%;
    left: calc(50% - 200px);
    padding: 20px;
    width: 100%!important;
    max-width: 400px;
    height: auto!important;
    min-height: 500px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
}

div#gform_confirmation_wrapper_11 form#verification{
    display: none;
    position: absolute;
    z-index: 9999;
    top:10%;
    left:calc(50% - 200px);
    padding: 20px;
    width: 100%;
    max-width: 400px;
    height: auto;
    min-height: 300px;
    background-color: #f6f6f6;
    border: 2px solid #182531;
    border-radius: 5px;
    color: #000;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 13px rgba(0,0,0,0.75);

}
div#gform_confirmation_wrapper_11 form#verification h3{
     font-size: 30px;
    font-weight: 500;   
}
div#gform_confirmation_wrapper_11 form#verification p{
    font-size: 17px;
    margin: 20px auto;
}
div#gform_confirmation_wrapper_11 form#verification p.call{
    font-size: 20px;
    margin: 20px auto;
}   
div#gform_confirmation_wrapper_11 form#verification a:hover{
    text-decoration: none;
}
div#gform_confirmation_wrapper_11 form#verification a{
    background-color: #ef511b;
    height: 60px;
    color: #fff;
    width: 100%;
    display: block;
    line-height: 60px;
    font-size: 30px;
    border-radius: 5px;
}
div#gform_confirmation_wrapper_11 form#verification table{
    border:none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    display: inline-block;
}
div#gform_confirmation_wrapper_11 form#verification table tbody{
    width: 100%;
    display: inline-block;
}
div#gform_confirmation_wrapper_11 form#verification table tr {
    width: 100%;
    display: inline-block;
}
div#gform_confirmation_wrapper_11 form#verification table tr td:first-child{
    text-align: right;
    width: 40%;
    padding-right: 10px;
    display: inline-block;
    float: left;
    font-weight: bold;
    color: #777;
    font-size: 15px;
}
div#gform_confirmation_wrapper_11 form#verification table tr td{
    text-align: left;
    width: 60%;
    padding-left: 10px;
    display: inline-block;
    float: right;
    color: #777;
    font-size: 15px;
}


p.validation-zip {
    color: red;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    display: none;
}

p.validation-loan {
    color: red;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-top: 5px;
    display: none;
}
p.validation-loan-footer {
    color: red;
    margin: 0;
    padding: 0;
    padding-left: 10px;
    padding-top: 5px;
    display: none;
}










